<?xml version="1.0" encoding="UTF-8"?>

<panel>

  <!-- debug menu -->
  <attachment class="get_global_attachment" get_property="Dmen" set_property="coni"/>

  <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0"/>
  <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0"/>
  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true"/>

  <!--calendar bar, continue button and menus-->
  <container height="27">
    <layout class="arrange_horizontal_attachment" alignment="right,extend" offset="0" gap="0"/>
    <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>

    <attachment class="test_global_attachment" get_property="Mnus" mode="1" value="true" set_property="hidn" skip_if_null="true"/>

    <!--menubar-->
    <container id="menu" file="menubar"/>

    <!-- continue button -->
    <container id="ctnu" file="continue"/>
  </container>

  <!--titlebars-->
  <container height="70">

    <attachment class="test_global_attachment" get_property="MaMi" mode="0" value="false" set_property="hidn" skip_if_null="true"/>

    <!-- titlebar -->
    <container id="NHdr" class="titlebar_panel">
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
      <layout class="stick_to_sides_attachment" alignment="vertical" inset="-5"/>
    </container>

    <!-- team/club/nation titlebar -->
    <container id="THdr" class="team_titlebar_panel">
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
      <layout class="stick_to_sides_attachment" alignment="vertical" inset="-5"/>
    </container>

    <!-- match titlebar -->
    <widget class="match_titlebar_panel" id="MHdr">
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
      <layout class="stick_to_sides_attachment" alignment="vertical" inset="-5"/>
    </widget>

    <!-- tab strip -->
    <widget class="tab_strip" id="tree" auto_size="horizontal" height="32">
      <layout class="stick_to_sides_attachment" alignment="top" inset="0"/>
      <layout class="stick_to_sides_attachment" alignment="right" inset="6"/>

      <boolean id="is_sub_tab_strip" value="false"/>
      <boolean id="use_alt_end_tab_appearances" value="false"/>
      <flags id="tab_alignment" value="right"/>
      <!-- left/centre/right for parent tab strip -->
      <flags id="sub_tabs" value="subt"/>
      <!-- id of subtab strip -->
      <boolean id="popup_sub_tabs" value="true"/>
      <!-- only applicable if it has sub tabs -->
      <integer id="update_delay" value="200"/>
      <!-- delay the showing of the sub tabs on mouse enter -->

      <!-- text colours, will over-ride those set in the appearances -->
      <flags id="text_colour" value="white"/>
      <flags id="text_over_colour" value="white"/>
      <flags id="text_selected_colour" value="yellow"/>

    </widget>

    <widget class="tab_strip" id="subt" height="28">
      <layout class="stick_to_sides_attachment" alignment="top" inset="26"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>

      <boolean id="is_sub_tab_strip" value="true"/>
      <boolean id="use_alt_end_tab_appearances" value="false"/>
      <flags id="tab_alignment" value="parent_centre"/>
      <!-- left/centre/right/parent/parent_centre for subtabs-->
      <flags id="appearance" value="button/sub tabs"/>
      <flags id="box_appearance" value="boxes/sub tabs/paper"/>
      <flags id="box_over_appearance" value="boxes/sub tabs/over/paper"/>
      <!-- <flags id="top_tab_indicator_appearance" value="boxes/sub tabs/arrow"/>-->
      <!-- only applicable for sub tab strips -->
      <!-- <flags id="top_tab_indicator_over_appearance" value="boxes/sub tabs/over/arrow"/> -->
      <!-- only applicable for sub tab strips -->
      <integer id="top_tab_indicator_offset" value="4"/>
      <!-- how much to offset the strip to allow for indicator -->

      <!-- text colours, will over-ride those set in the appearances -->
      <flags id="text_colour" value="white"/>
      <flags id="text_over_colour" value="white"/>
      <flags id="text_selected_colour" value="yellow"/>
    </widget>

  </container>

</panel>
